Indie game storeFree gamesFun gamesHorror games
Game developmentAssetsComics
SalesBundles
Jobs

As answered on Discord, this means that you are trying to import a GMS2.2 version into GMS2.3. Marketplace is known for giving out a GMS2 version instead of GMS2.3 when accessing it from the web. Downloading the asset via menu:Marketplace➜My Library in the IDE always gives the right version (2.2 when using a 2.2 IDE, 2.3 when using a 2.3 IDE)